<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CrimeSuccessRate](./bitburner.bitnodemultipliers.crimesuccessrate.md)

## BitNodeMultipliers.CrimeSuccessRate property

Influences the success chance of committing crimes

**Signature:**

```typescript
CrimeSuccessRate: number;
```
